/* CSS Document */
#tabmenu {
	list-style:none;
	margin:0;
	padding:0;
	/*border-bottom:1px solid #ccc;*/
	height:10px;
	clear:both;
}

#tabmenu li {
	display: inline;
	overflow: hidden;
	list-style-type: none;
	float:left;
}

#tabmenu a.active {
	background-color:#ebe2f0;	
}

#tabmenu li a{
	height:15px;
	padding:0 6px 0 6px;
	background-color:#fff;
	text-decoration:none;
	color:#666;
	width:70px;
	text-align:center;
	valign:top;
}

.content {
border: 1px solid #ccc;
}

.tabla_props {
  cellpadding: 0;
  cellspacing: 0;
  
}
/*
#tabmenu li{
	float:right;
	margin-right:7px;
	text-align:center;
}*/